{
    "CONTENT_STRUCTURING": {
        "CREATE": "作成",
        "EDIT": "編集",
        "UPDATE": "更新",
        "CANCEL": "キャンセル",
        "DELETE": "削除",
        "SAVE": "保存",
        "NAME": "名前",
        "REQUIRED": "必須",
        "TAGS": {
            "TITLE": "タグ",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "タグの取得中にエラーが発生しました"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "タグが見つかりませんでした"
                },
                "PROPERTIES": {
                    "ID": "ID",
                    "TAG": "タグ名",
                    "COUNT": "タグの使用回数"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "タグの作成",
                "EDIT_TAG": "タグを編集",
                "EDITED_SUCCESSFULLY": "タグが正常に編集されました。新しい結果がもうすぐ表示されます",
                "DELETED_SUCCESSFULLY": "タグを正常に削除しました",
                "ERRORS": {
                    "EXISTING_TAG": "タグは既に存在します",
                    "CREATE_TAGS": "タグの作成中にエラーが発生しました",
                    "EDIT_TAG": "タグの編集中にエラーが発生しました",
                    "DELETE_TAG": "タグの削除中にエラーが発生しました",
                    "EXISTING_TAGS": "いくつかのタグは、すでに存在しています",
                    "EMPTY_FIELD": "フィールドを空白にすることはできません"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "タグの追加",
                    "DELETE_TAG": "タグの削除"
                },
                "CREATE_TAGS_SUCCESS": "タグが正常に作成されました",
                "DELETE_WARNING": "このタグを削除すると、そのタグが付けられているすべてのコンテンツから削除されます"
            }
        },
        "CATEGORIES": {
            "TITLE": "カテゴリ",
            "TREE_LOAD_MORE_SUFFIX": "サブカテゴリ",
            "EMPTY_TEMPLATE": {
                "TITLE": "カテゴリが見つかりませんでした"
            },
            "CREATE_CATEGORY": "カテゴリの作成",
            "EDIT_CATEGORY": "カテゴリの編集",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "サブカテゴリの作成",
                "ADD_CATEGORY": "カテゴリを追加",
                "EDIT_CATEGORY": "カテゴリの編集",
                "DELETE_CATEGORY": "カテゴリの削除",
                "CONFIRM_DELETE_CATEGORY": "このカテゴリを削除しますか？"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "カテゴリの作成中にエラーが発生しました",
                "EXISTING_CATEGORIES": "いくつかのカテゴリは、すでに存在しています"
            },
            "DELETE_ERROR": "カテゴリ  '{{name}}'の削除エラー",
            "DELETE_SUCCESS": "カテゴリ '{{name}}'を削除しました",
            "SUCCESS": "カテゴリが正常に作成されました",
            "EDIT_SUCCESS": "カテゴリ'{{name}}'を正常に編集しました",
            "ERROR": {
                "GENERIC_EDIT": "カテゴリ{{name}}を編集できません。やり直してください。",
                "ALREADY_EXISTS": "復元できません。{{ name }} はすでに存在します。",
                "CATEGORY_ID_NOT_FOUND": "対応するカテゴリのカテゴリIDが見つかりませんでした。"
            }
        }
    }
}
